@media screen and (max-width:320px) {
    #mainmenu {
        display: none;
    }
    .logo {
        left: 20px;
        width: 120px;
    }
    .menu-block {
        display: inline-block;
        padding-left: 0;
        width: auto;
    }
    .menu-social {
        display: inline-block;
        float: right;
        margin-right: 80px;
    }
    #mobile-controls {
        display: none;
    }
    .details-window {
        bottom: 20px;
        left: 5px;
        right: 5px;
        transform: none;
    }
    .info-triangle {
        display: none;
    }
    #frame-counter {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: .7;
    }
    .details-content {
        bottom: 0;
        position: absolute;
    }
    .info-button-content:before, .info-button-content:after {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: 0.6;
        padding: 0 20px 70px;
    }
    .info-block {
        border: 0 none;
        padding: 0;
    }
    .info-name {
        padding: 11px;
        top: 0;
    }
    .info-name h5 {
        font-size: 25px;
    }
    .info-value {
        font-size: 11px;
        margin: 10px;
    }
    .details-share {
        bottom: 0;
    }
    #frame-center {
        display: none;
    }
    .social-icons {
        width: 50%;
        right: 0;
        position: absolute;
        left: 50%;
        background: transparent;
    }
    .social-icons a {
        font-size: 12px !important;
        height: 50px;
        line-height: 34px;
        padding-left: 19px !important;
        width: 50px;
    }
    .breadcrumb { display: none; }
    .grid-border:hover .portfolio-image, .grid-item .portfolio-image { transform: none; }
    .breadcrumb-title { padding-left: 180px; margin: 0; }
    .home-image-wrap {  bottom: 60px; left: 0; right: 0; transform: scale(0.8); width: 100%; opacity: .7 }
    .home-image-wrap:before, .home-image-wrap:after { display: none; }
    .home-image-button { margin: 0; }
    .home-image-content::before { background: none; }
    .home-image-wrap h1 { font-size: 30px; line-height: 30px; }
    .home-image-title, .home-image-content, .home-image-button { padding: 0px; }
}

@media screen and (min-width:321px) and (max-width:639px) {
    #mainmenu {
        display: none;
    }
    .logo {
        left: 20px;
        width: 150px;
    }
    .menu-block {
        display: inline-block;
        padding-left: 0;
        width: auto;
    }
    .menu-social {
        display: inline-block;
        float: right;
        margin-right: 80px;
    }
    #mobile-controls {
        display: none;
    }
    .details-window {
        bottom: 20px;
        left: 5px;
        right: 5px;
        transform: none;
    }
    .single-portfolio .details-window {
        position: fixed;
    }
    .info-triangle {
        display: none;
    }
    #frame-counter {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: .7;
    }
    .details-content {
        bottom: 0;
        position: absolute;
        right: 0;
        left: 0;
    }
    .info-button-content:before, .info-button-content:after {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: 0.6;
        padding: 0 20px 70px;
    }
    .info-block {
        border: 0 none;
        padding: 0;
    }
    .info-name {
        padding: 11px;
        top: 0;
    }
    .info-name h5 {
        font-size: 25px;
    }
    .info-value {
        font-size: 11px;
        margin: 10px;
    }
    .details-share {
        bottom: 0;
    }
    #frame-center {
        display: none;
    }
    .social-icons {
        width: 50%;
        right: 0;
        position: absolute;
        left: 50%;
        background: transparent;
    }
    .social-icons a {
        font-size: 12px !important;
        height: 50px;
        line-height: 34px;
        padding-left: 19px !important;
        width: 50px;
    }
    .breadcrumb { display: none; }
    .grid-border:hover .portfolio-image, .grid-item .portfolio-image { transform: none; }
    .breadcrumb-title { padding-left: 180px; }
    .home-image-wrap {  bottom: 60px; left: 0; right: 0; transform: scale(0.8); width: 100%; opacity: .7}
    .home-image-wrap:before, .home-image-wrap:after { display: none; }
    .home-image-button { margin: 0; }
    .home-image-content::before { background: none; }
    .home-image-wrap h1 { font-size: 30px; line-height: 30px; }
    .home-image-title, .home-image-content, .home-image-button { padding: 0px; }
}

@media screen and (min-width:640px) and (max-width:959px) {
    #mainmenu {
        display: none;
    }
    .logo {
        left: 20px;
        width: 120px;
    }
    .menu-block {
        display: inline-block;
        padding-left: 0;
        width: auto;
    }
    .menu-social {
        display: inline-block;
        float: right;
        margin-right: 80px;
    }
    #mobile-controls {
        display: none;
    }
    .details-window {
        bottom: 20px;
        left: 5px;
        right: 5px;
        transform: none;
    }
    .single-portfolio .details-window {
        position: fixed;
    }
    .info-triangle {
        display: none;
    }
    #frame-counter {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: .7;
    }
    .details-content {
        bottom: 0;
        position: absolute;
        left: 0;
        right: 0;
    }
    .info-button-content:before, .info-button-content:after {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: 0.6;
        padding: 0 20px 70px;
    }
    .info-block {
        border: 0 none;
        padding: 0;
    }
    .info-name {
        padding: 11px;
        top: 0;
    }
    .info-name h5 {
        font-size: 25px;
    }
    .info-value {
        font-size: 11px;
        margin: 10px;
    }
    .details-share {
        bottom: 0;
    }
    #frame-center {
        display: none;
    }
    .social-icons {
        width: 50%;
        right: 0;
        position: absolute;
        left: 50%;
        background: transparent;
    }
    .social-icons a {
        font-size: 12px !important;
        height: 50px;
        line-height: 34px;
        padding-left: 19px !important;
        width: 50px;
    }
    .grid-border:hover .portfolio-image, .grid-item .portfolio-image { transform: none; }
    .breadcrumb-title { padding-left: 180px; }
    .home-image-wrap {  bottom: 60px; left: 0; right: 0; transform: scale(0.8); width: 100%; opacity: .7 }
    .home-image-wrap:before, .home-image-wrap:after { display: none; }
    .home-image-button { margin: 0; }
    .home-image-content::before { background: none; }
    .home-image-wrap h1 { font-size: 30px; line-height: 30px; }
    .home-image-title, .home-image-content, .home-image-button { padding: 0px; }
}

@media screen and (min-width:960px) and (max-width:1279px) {
    .logo {
        left: 20px;
        width: 120px;
    }
    .menu-block {
        display: inline-block;
        padding-left: 160px;
        width: auto;
    }

    #mobile-controls {
        display: none;
    }
    .details-window {
        bottom: 20px;
        left: 5px;
        right: 5px;
        transform: none;
    }
    .single-portfolio .details-window {
        position: fixed;
    }
    .info-triangle {
        display: none;
    }
    #frame-counter {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: .7;
    }
    .details-content {
        bottom: 0;
        position: absolute;
        left: 0;
        right: 0;
    }
    .info-button-content:before, .info-button-content:after {
        display: none;
    }
    .info-button-content {
        bottom: 0;
        opacity: 0.6;
        padding: 0 20px 70px;
    }
    .info-block {
        border: 0 none;
        padding: 0;
    }
    .info-name {
        padding: 11px;
        top: 0;
    }
    .info-name h5 {
        font-size: 25px;
    }
    .info-value {
        font-size: 11px;
        margin: 10px;
    }
    .details-share {
        bottom: 0;
    }
    #frame-center {
        display: none;
    }
    .social-icons {
        width: 50%;
        right: 0;
        position: absolute;
        left: 50%;
        background: transparent;
    }
    .social-icons a {
        font-size: 12px !important;
        height: 50px;
        line-height: 34px;
        padding-left: 19px !important;
        width: 50px;
    }
    .grid-border:hover .portfolio-image, .grid-item .portfolio-image { transform: none; }
    .breadcrumb-title { padding-left: 180px; }
    .home-image-wrap {  bottom: 60px; left: 0; right: 0; transform: scale(0.8); width: 100%; opacity: .7 }
    .home-image-wrap:before, .home-image-wrap:after { display: none; }
    .home-image-button { margin: 0; }
    .home-image-content::before { background: none; }
    .home-image-wrap h1 { font-size: 30px; line-height: 30px; }
    .home-image-title, .home-image-content, .home-image-button { padding: 0px; }
}

@media (max-width: 1024px) {
	.filter-button-bg {
		position:absolute;
		right:0px;
		top:0px;
		z-index:5;
		width:auto;
		text-align:left;
	}
	
	#grid-filter .portfolio-filter li {
		display:block;
	}
	
	#grid-filter .portfolio-filter li {
		display:none;
	}
	
	#grid-filter .portfolio-filter li:first-child {
		display:block;
	}
	
	#grid-filter .portfolio-filter.active li {
		display:block;
	}
	
	#back-top a {
		right:50%;
		margin-right:-25px;
	}
	
	article.hentry {
		margin-right:0;
	}
	
	.comments-area {
		margin-right:0;
	}
	
	h1.entry-title {
		font-size: 48px;
    	line-height: 54px;
	}
	
}

@media (max-width: 959px) {
	.slicknav_btn {
		display:block;
	}
}

@media (max-width: 800px) {
	.portolio-item-navigation .next_item_text {
		display:none;
	}
	
	.portolio-item-navigation .prev_item_text {
		display:none;
	}
}

@media (max-width: 480px) {

    li.product .add_to_cart_button {
        display: block;
        margin: 10px 20px;
    }
	
	.woocommerce ul.products li.product .add_to_cart_button {
		margin: 10px 0px !important;
	}
	
	.pricing-table {
		padding-left:25px;
		padding-right:25px;
	}
	
	body.page-template-default #content-wrap {
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.entry-meta-head {
		padding: 40px 40px 10px 40px;
	}
	
	h1.entry-title {
		font-size: 36px;
    	line-height: 44px;
	}
	
	.blog .entry-content {
    	padding: 20px 40px;
	}
	
	body.page-template-default .page-content-inside {
		    padding: 100px 5px 50px 5px;
	}
	
	.info-button-content {
		width:310px;
	}
	
	.gallery-info {
		height:100px;
	}
	
	.gallery-title::before {
		display:none;
	}
	
	#split-thumbs {
		display:none;
	}
	
	.split-item .split-content {
		bottom:auto;
		top:20px;
	}
	
	.portolio-item-navigation {
		right:5px !important;
		left:5px !important;
	}


}

@media (max-width: 320px) {
	.gallery-info {
		height:80px;
	}
}
